/* New variables */
/* FORM */
/* Same colours as tooltip */
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
html,
body {
  background-image: url('/Assets/AccountBackground.png');
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left bottom;
  background-color: #00A093 !important;
  font-family: 'Lato', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif !important;
}
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content {
  background-color: #FFF;
}
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .btn.btn-primary {
  color: #FFF;
  background-color: #00A093;
  border-color: #00A093;
}
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .btn.btn-primary:hover,
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .btn.btn-primary:active,
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .btn.btn-primary:focus {
  color: #FFF;
  background-color: #00d3c2;
  border-color: #00A093;
}
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .btn.btn-primary[disabled],
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .btn.btn-primary:disabled,
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .btn.btn-primary.disabled {
  color: #FFF;
  background-color: #07ffeb;
  border-color: #00A093;
}
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .modal-header {
  background-color: #003846;
  color: #FFF;
}
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .modal-header h4 small {
  color: #FFF;
}
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .modal-body {
  background-color: #FFF;
  color: #00A093;
}
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .modal-body .system-message {
  background-color: #003846;
  color: #FFF;
}
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .modal-footer {
  background-color: #003846;
  color: #FFF;
}
.page-modal-wrapper .page-modal-container .modal-dialog .modal-content .modal-footer .cancel {
  color: #FFF;
}
